@charset "UTF-8";
.clearfix{
	overflow:hidden;
	height:100%;
	min-height: 1px;
}

/* ------------------------------ */
/*PC用CSS                         */
/* ------------------------------ */
@media screen and (min-width: 769px), print {
#bodyInr{
	margin: 0 auto 15px;
	width: 1000px;
}
h1{
	margin-bottom: 10px;
}
p.leadTxt{
	margin: 15px 8px;
	font-size: 110%;
}
div.cnpBnr{
	margin: 60px auto;
	text-align: center;
}
div.cnpBnr img{
	width: 950px;
	height: auto;
}
.anchorTop p {
    background: rgba(0, 0, 0, 0) url("/keitai_payment/common/images/icon_arrow_11.png") no-repeat scroll 100% center;
    font-size: 88%;
    padding-right: 18px;
    text-align: right;
}
#kebara a{
	color: #111;
	text-decoration: none;
}
#kebara div{
    margin-bottom: 15px;
}
#kebara #kebaraHowto{
	margin: 15px auto;
}
#kebara #kebaraHowto h3 {
    font-size: 130%;
    font-weight: bold;
    margin-bottom: 5px;
}
/* テキストリンク */
.txtLink_right,
.txtLink_bottom {
	text-align: right;
	margin-bottom: 20px;
}
.txtLink_right p,
.txtLink_bottom p {
	padding-right: 15px;
	position: relative;
}
.txtLink_right p a:after{
	display: inline-block;
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	width: 7px;
	height: 12px;
	margin-top: -4px;
	background: url(/keitai_payment/common/images/icon_arrow_03.png) no-repeat;
	background-size: contain;
}
.txtLink_bottom p a:after{
	display: inline-block;
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	width: 12px;
	height: 12px;
	margin-top: -2px;
	background: url(/keitai_payment/common/images/icon_arrow_04_sp.png) no-repeat;
	background-size: contain;
}
.txtLink_right p a[target="_blank"]:after{
	display: block;
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	width: 11px;
	height: 9px;
	margin-top: -5px;
	background: url(/keitai_payment/common/images/icon_newwindow_01.png) no-repeat;
	-moz-background-size:cover!important;
	background-size:cover!important;
	background-size: contain;
}
.txtLink_right p a,
.txtLink_bottom p a,
.txtLink_right p a:hover,
.txtLink_bottom p a:hover,
.txtLink_right p a:active,
.txtLink_bottom p a:active {
	color: #333;
	font-size: 90%;
	text-decoration: underline;
}
/* h2見出し */
h2.red{
	width: 100%;
	height: auto;
	font-size: 170%;
	color: #FFF;
	background-color: #cc0033;
	padding: 10px 20px;
	box-sizing:border-box;
}
h2.gray{
	width: 100%;
	height: auto;
	font-size: 170%;
	color: #333;
	background-color: #eceaea;
	padding: 10px 20px;
	box-sizing:border-box;
}
h2.txt{
	font-size: 186%;
}
/* dケータイ払いプラスとは？ */
#dPlus{
	margin-bottom: 40px!important;
}
.txtLink-right{
	text-align: right;
}

/* キャンペーン詳細 */
.cpnInfo{
}
.cpnInfo dl{
	margin-bottom: 30px;
}
.cpnInfo dl dt{
	margin-top: 1.5em;
	font-size: 105%;
	font-weight: bold;
}
.cpnInfo dl dt:first-child{
	margin-top: 1em;
}
.cpnInfo dl dd{
}
.cpnInfo dl dd dl{
	margin-top: -0.6em;
}
.cpnInfo dl dd dl dt{
	margin-top: 0.8em;
	font-size: 105%;
	font-weight: normal;
}
.cpnInfo dl dd dl dd{
}

/* ご注意事項 */
.campaign-att{
	margin: 30px 0;
}
.campaign-att ul{
	margin: 15px 0;
	padding: 30px;
	background-color: #f9f4ea;
}
.campaign-att ul li{
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.6;
}
.campaign-att ul li:before{
	content: "・";
}
.campaign-att ul ul{
	margin: 0;
	padding: 0;
	background-color: #f9f4ea;
}
.campaign-att ul ul li{
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.6;
}
.campaign-att ul ul li:before{
	content: "－";
}
/* お問い合わせ */
.access div.accessInr{
	margin: 15px 20px;
}
/* リスト */
ul.list{
	font-size: 100%;
	margin: 0 0 0 1em;
}
ul.list li{
	list-style-type: none;
    text-indent: -1em;
}
ul.list li:before{
	display: inline;
	content: "・";
}
/* 注意リスト */
ul.note{
	font-size: 85%;
	margin: 0 0 0 1em;
}
ul.note li{
	list-style-type: none;
    text-indent: -1em;
}
ul.note li:before{
	display: inline;
	content: "※ ";
}

/* ----- ▼ 以下特集コンテンツ領域 編集可能（PC） ▼ ----- */
div.area{
	margin: 40px auto;
	width: 1000px;
	background-color: #ccc;
	text-align: center;
}
div.area p{
	padding: 500px 0;
	background-color: #ccc;
	font-size: 300%;
	font-weight: bold;
}

img {
	max-width: 100%;
	height: auto;
	display: block;
}

.main {
	width: 768px;
	margin: 0 auto 40px;
	padding: 0;
}

.ttl {
	margin: 0;
}

.notice {
	margin: 0 0 25px 0;
	text-indent: -1em;
	padding-left: 1em;
}

.noindent {
	text-indent: 0em;
	padding-left: 0em;
}

.notice ul {
	margin: 0 0 50px 0;
	padding: 0;
}

.notice ul li {
	margin: 0 0 1em 0;
	text-indent: -1.75em;
	padding-left: 1.75em;
}

.shoplist {
	font-size: 2.4em;
	text-align: right;
	color: #2caeff !important;
	display: block;
}

/*-------------------------------------------
shop list
-------------------------------------------*/
.shop-list {
	margin: 0 auto 1em !important;
	padding: 0 20px !important;
	text-align: center;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}

.shop-list li {
	width: calc(100% / 3 - 1.4%);
	margin: 0 2% 0.5em 0 !important;
	float: left;
	border: solid 1px #eeeeee;
	background-color: #f6f6f6;
	box-sizing: border-box;
	list-style: none !important;
}

.shop-list li:nth-child(3n) {
	margin-right: 0 !important;
}

.shop-list li a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	text-decoration: none;
}

.shop-list li .picture {
	padding: 3px;
	height: 100px;
	box-sizing: border-box;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

.shop-list li .picture img {
	width: 150px;
}

.shop-list li .text {
	width: 100%;
	height: calc(100% - 100px);
	padding: 10px 11px 8px;
	position: relative;
	font-size: 0.8em;
	box-sizing: border-box;
	border-top: solid 1px #eeeeee;
	color: #333333;
	display: table;
}

.shop-list li .text .title {
	font-size: 0.8em;
	padding: 0;
	height: 100%;
	color: #333333;
	font-weight: normal;
	display: table-cell;
	vertical-align: middle;
}

.confm {
	margin: 30px 0 30px 0;
	text-align: center;
	font-size: 1em;
}
.entryconfm {
	text-align: center;
	font-size: 1.3em;
}

.atn {
	margin: 10px 0 10px;
	padding: 0 20px;
}

.main_bg .atn {
	margin: 20px 0 0 0;
	padding: 0 20px;
}

.main_bg {
	width: 100%;
	padding: 0 0 20px 0;
	display: inline-block;
}

.ft_bnr {
	width: 768px;
	padding: 10px 25px 20px;
	position: fixed;
	bottom: 0;
	left: 50%;
	-webkit-transform: translate(-50%,0);
	transform: translate(-50%,0);
	display: block;
	text-align: center;
	background: #e9e9e9;
	border-top: solid 2px #6c6c6c;
	z-index: 100;
}

.ft_bnr .flx {
	display: flex;
	justify-content: space-between;
}

.ft_bnr img {
	display: inline-block;
}

.ft_bnr > div {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.ft_bnr h3 {
	text-align: center;
}

.ft_bnr h4 {
	margin: 0 0 10px 0;
	text-align: center;
}

.entry {
	margin: 20px 0 0 0;
	display: inline-block;
}

.cp_close_alert {
	padding-left: 19px;
	padding-bottom: 3px;
	color: #C70014;
	font-weight: bold;
	margin: 0 auto 20px;
	padding: 15px;
	border: solid 1px #df6177;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color: #fcf0f2;
	margin-bottom: 30px;
}

.red {
	color: #cc0033;
}

.sec {
	margin: 0 0 35px 0;
	padding: 0 0 35px 0;
	font-weight: bold;
	letter-spacing: 0.15em;
	font-feature-settings: "palt";
	background: #fdecf2;
	position: relative;
}

.sec h2 {
	margin: 0 0 35px 0;
	padding: 22px 0;
	text-align: center;
	background: #e3244f;
}

.sec h2 img {
	margin: 0 auto;
}

.sec a {
	color: #000000;
}

.sec.howtoget {
	padding-bottom: 22px;
}

.sec.howtoget > img {
	max-width: none;
	width: 100%;
}

.sec.howtoget .step {
	margin: 0 0 22px 0;
	padding: 0 22px;
	display: flex;
	justify-content: space-between;
}

.sec.howtoget .step.nomgn {
	margin: 0;
}

.sec.howtoget .step > div > div:first-of-type {
	margin: 15px 0;
}

.sec.howtoget .tab {
	padding: 0 22px;
}

.sec.howtoget .tab ul {
	padding: 0 35px;
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
}

.sec.howtoget .tab ul li {
	width: calc(100% / 2 - 10px);
	text-align: center;
	border-radius: 20px 20px 0 0;
	background: #f5f5f5;
	box-sizing: border-box;
	border-top: solid 8px #000000;
	border-left: solid 8px #000000;
	border-right: solid 8px #000000;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	position: relative;
	top: 8px;
}

.sec.howtoget .tab ul li.displayed {
	background: #ffffd8;
	z-index: 1;
}

.sec.howtoget .tab ul li a {
	width: 100%;
	height: 100%;
	padding: 30px 0;
	display: block;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
}

.sec.howtoget .tab .tab_cont {
	padding: 27px;
	border: solid 8px #000000;
	border-radius: 20px;
	background: #f5f5f5;
	box-sizing: border-box;
	position: relative;
	display: none;
}

.sec.howtoget .tab .tab_cont.displayed {
	background: #ffffd8;
	display: block;
}

.sec.terms {
	margin-bottom: 15px;
	padding: 0 22px;
	background: #ffffff;
}

.sec.terms .acc {
	cursor: pointer;
}

.sec.terms .acc:first-of-type {
	margin-bottom: 25px;
}

.sec.terms .acc_cont {
	margin-bottom: 25px;
	display: none;
}

.sec.terms .acc_cont:nth-of-type(2) {
	padding: 0 0 25px;
	text-align: center;
}

.sec.index {
	margin-bottom: 0;
	padding: 22px 48px;
	background: none;
}

.sec.index > div ul {
	font-size: 28px;
}

.sec.index > div ul li {
	width: 100%;
	margin: 0 0 15px 0;
	padding: 10px 0;
	color: #e3244f;
	border: solid 2px #e3244f;
	background: #fdecf2;
	position: relative;
}

.sec.index > div ul li:after {
	content: '\025b6';
	font-size: 24px;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
}

.sec.index > div ul li:last-of-type {
	margin: 0;
}

.sec.index > div ul li a {
	width: 100%;
	height: 100%;
	color: #e3244f;
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
}

.sec.index > div ul li a:hover {
}

.sec.about {
}

.sec.about > div {
	padding: 0 40px;
}

.sec.about > div > p {
	margin: 0 0 1em 0;
	font-size: 26px;
}

.sec.about > div p.caption {
	font-size: 22px;
}

.sec.about > div > p:last-of-type {
	margin: 0 0 60px 0;
}

.sec.about > div img {
	margin: 0 auto;
}

.sec.require {
}

.sec.require h3 img {
	margin: 0 auto 20px;
}

.sec.require p img {
	margin: 0 auto 40px;
}

.sec.require > div img {
	margin: 0 auto;
}

.sec.require > div > div {
	width: 607px;
	margin: 0 auto;
}

.sec.require > div > div > div {
	display: flex;
}

.sec.flow {
}

.sec.flow > div {
	width: 598px;
	margin: 70px auto 0;
	padding: 70px 26px 26px;
	border-radius: 30px;
	background: #ffffff;
	box-sizing: border-box;
}

.sec.flow > div > h3 {
	width: 82%;
	margin: -105px auto 30px;
	padding: 20px 0;
	background: #e3244f;
}

.sec.flow > div > h3 img {
	margin: 0 auto;
}

.sec.flow > div > h4 {
	margin: 0 0 40px 0;
}

.sec.flow > div > p {
	margin: 0 0 35px 0;
	font-size: 25px;
	color: #e3244f;
	text-align: justify;
}

.sec.flow > div > ul {
	font-size: 24px;
}

.sec.flow > div > hr {
	margin: 40px 0;
	border-top: 3px dotted #000000;
}

.sec.recommend {
}

.sec.recommend > div {
	width: 598px;
	margin: 70px auto 0;
	padding: 70px 26px 26px;
	border-radius: 30px;
	background: #ffffff;
	box-sizing: border-box;
}

.sec.recommend > div > h3 {
	width: 100%;
	margin: -105px auto 30px;
	padding: 20px 0;
	background: #e3244f;
}

.sec.recommend > div > h4 {
	margin: 0 0 10px 0;
}

.sec.recommend > div > h3 img,
.sec.recommend > div > h4 img {
	margin: 0 auto;
}

.sec.recommend > div > div,
.sec.recommend > div > p {
	width: 509px;
	margin: 0 auto 10px;
}

.sec.recommend > div > p:not(:last-of-type) {
	margin: 0 auto 30px;
}

.sec.recommend > div:last-of-type > p:first-of-type {
	margin: 0 auto 75px;
}

.sec.recommend > div > p.caption {
	font-size: 20px;
	color: #482111;
	text-align: right;
}

.sec.recommend > div > p.caption a {
	color: #482111;
}

.caption {
	color: #000000;
}

dl.caption {
	margin: 0.5em 0 0 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

dl.caption dt {
	width: 35%;
	padding: 0.5em 0;
	font-weight: bold;
	display: flex;
	align-items: center;
	border-bottom: solid 1px #000000;
}

dl.caption dt:first-of-type {
	border-top: solid 1px #000000;
}

dl.caption dd {
	width: 65%;
	padding: 0.5em 0 0.5em 0.5em;
	border-bottom: solid 1px #000000;
	box-sizing: border-box;
}

dl.caption dd:first-of-type {
	border-top: solid 1px #000000;
}

.attention {
	margin: 0 0 1em 0;
	padding: 1em;
	border: solid 4px #cc0033;
}

.attention strong {
	margin: 0 0 1em 0;
	font-size: 1.2em;
	color: #cc0033;
	text-align: center;
	font-weight: bold;
	display: block;
}

/*-------------------------------------------
応募要項
-------------------------------------------*/
.requirements {
	max-width: 768px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	overflow: visible;
}

.requirements:before {
	position: absolute;
	left: 0;
	top: -38px;
}

.requirements:after {
	position: absolute;
	left: 0;
	bottom: -38px;
}

.requirements a {
	color: #006699;
	text-decoration: underline;
}

.requirements h3 {
	margin: 0 0 1em 0;
	padding: 0 20px;
	height: 30px;
	font-size: 1.2em;
	line-height: 30px;
	color: #ffffff;
	background: #d60038;
}

.requirements.notes h3 {
	color: #000000;
	background: #cccccc;
}

.requirements h4 {
	margin: 0 0 1em 0;
	padding: 0 20px;
	font-size: 1.2em;
	color: #cc0033;
}

.requirements h5 {
	margin: 0 0 0.25em 0;
	padding: 0 20px;
	font-size: 1em;
}

.requirements .title {
	margin: 0;
	padding: 0.75em;
	font-size: 1.7em;
	font-weight: bold;
	text-align: center;
	color: #cc0033;
}

.requirements p {
	margin: 0 0 1em 0;
	padding: 0 20px;
	line-height: 1.25em;
}

.requirements p.indent {
	margin: 0 0 30px 0;
	padding: 0 20px 0 2em;
	text-indent: -1em;
}

.requirements p.indentall {
	margin: 0 0 30px 0;
	padding: 0 20px 0 2em;
}

.requirements ul {
	margin: 0 0 1em 0;
	padding: 0 20px;
}

.requirements ul li {
	margin-left: 1em;
	margin-bottom: 0.5em;
	list-style: disc;
	line-height: 1.25em;
}

.requirements ul.nd li {
	text-indent: -0.75em;
	padding-left: 0em;
	list-style: none;
}

.requirements ul li div.period {
	padding: 0.5em 0.75em 0.25em 0.75em;
	border: solid 2px #d00e31;
}

.requirements ul li div.period h5 {
	padding: 0;
}

.requirements ul li div.period p {
	margin: 0 0 0.25em 0;
	padding: 0;
}

.requirements table {
	width: calc(100% - 40px);
	margin: 0 auto 1em;
	border-collapse: collapse;
}

.requirements table th,
.requirements table td {
	width: calc(100% / 4);
	padding: 0.25em 0;
	text-align: center;
	border: solid 1px #000000;
}

.sec.faq {
	padding: 44px 0;
	background: none;
}

.sec.faq > h3 {
	margin: 0 0 24px 0;
	padding: 20px 0;
	font-size: 48px;
	text-align: center;
	background: #eeeeee;
}

.sec.faq > ul {
	padding: 0 22px;
	border-bottom: dotted 4px #000000;
}

.sec.faq > ul > li {
	padding: 22px 2px;
	border-top: dotted 4px #000000;
}

.sec.faq > ul > li:nth-child(odd) {
	background: #fffff0;
}

.sec.faq > ul > li > div {
	font-size: 30px;
	line-height: 1.2;
}

.sec.faq > ul > li > div .acc_faq {
	display: flex;
	align-items: center;
	cursor: pointer;
}

.sec.faq > ul > li > div .acc_faq:before {
	content: 'Q';
	width: 64px;
	height: 64px;
	margin: 0 20px 0 0;
	font-size: 48px;
	color: #ffffff;
	text-align: center;
	line-height: 58px;
	border-radius: 100%;
	background: #000000;
}

.sec.faq > ul > li > div .acc_faq:after {
	content: '';
	width: 44px;
	height: 44px;
	margin: 0 0 0 20px;
	background: url(/keitai_payment/campaign/dpay_mynapoint/images/icn_open.png) no-repeat;
	background-size: cover;
	display: block;
}

.sec.faq > ul > li > div .acc_faq.close:after {
	content: '';
	width: 44px;
	height: 44px;
	margin: 0 0 0 20px;
	background: url(/keitai_payment/campaign/dpay_mynapoint/images/icn_close.png) no-repeat;
	background-size: cover;
	display: block;
}

.sec.faq > ul > li > div .acc_faq > h3 {
	width: 79%;
}

.sec.faq > ul > li > div .acc_cont_faq {
	margin: 30px 0 0 0;
	padding: 25px 0 0 0;
	font-size: 28px;
	line-height: 1.4;
	display: none;
}

.sec.faq > ul > li > div .acc_cont_faq > div {
	display: flex;
	flex-wrap: wrap;
}

.sec.faq > ul > li > div .acc_cont_faq > div:before {
	content: 'A';
	width: 64px;
	height: 64px;
	margin: 0 20px 0 0;
	font-size: 48px;
	color: #ffffff;
	text-align: center;
	line-height: 64px;
	border-radius: 100%;
	background: #cc0033;
}

.sec.faq > ul > li > div .acc_cont_faq > div > div {
	width: 88%;
}

.sec.faq > ul > li > div .acc_cont_faq > div > div >h3{
	margin: 0 0 1em 0;
	font-size: 30px;
}

.sec.faq > ul > li > div .acc_cont_faq > div > div >p,
.sec.faq > ul > li > div .acc_cont_faq > div > div >h4 {
	font-size: 28px;
}

.sec.faq > ul > li > div .acc_cont_faq > div > div >p {
	text-align: justify;
}

.sec.faq > ul > li > div .acc_cont_faq > div > div >h3,
.sec.faq > ul > li > div .acc_cont_faq > div > div >h4 {
	color: #cc0033;
}

.sec.faq > ul > li > div .acc_cont_faq > div > div >ul > li {
	text-align: justify;
}

.sec.faq > ul > li > div .acc_cont_faq > div > div >ul:not(.nd) > li {
	margin: 0 0 1em 0;
	padding: 0 0 0 1em;
	text-indent: -0.5em;
}

.sec.faq > ul > li > div .acc_cont_faq > div > div >ul:not(.nd) > li:before {
	content: '・';
}

.sec.faq > ul > li > div .acc_cont_faq > div > div >ul.nd {
	margin: 0 0 1em 0;
	padding: 0 0 0 2em;
	text-indent: -1em;
}

.sec.faq > ul > li > div .acc_cont_faq > div > div >ul > li span,
.sec.faq > ul > li > div .acc_cont_faq > div > div > p span {
	margin: 1em 0 0 0;
	word-break: break-all;
}

.sec.faq > ul > li > div .acc_cont_faq > div > div p:not(:last-of-type) {
	margin: 0 0 1em 0;
}

.sec.faq > ul > li > div .acc_cont_faq > div > div >.close {
	margin: 1em 0 0;
}
	
.sec.faq > ul > li > div .acc_cont_faq > div > div >.close img {
	margin-left: auto;
	cursor: pointer;
}

.application_footer {
	margin: 0 0 30px 0;
}

#footer .footNavIn p a img {
	display: inline;
	vertical-align: baseline;
}

.mdl01,
.mdl02 {
	padding: 10vh 0 0;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,0.5);
	overflow-y: auto;
	z-index: 1000;
	display: none;
}

.mdl01 > div,
.mdl02 > div {
	max-width: 714px;
	margin: 0 auto;
	text-align: center;
}

.mdl01 > div img,
.mdl02 > div img {
	max-height: 80vh;
	display: inline-block;
}

.cpn_code {
	padding: 0 22px 0;
	text-align: right;
	background: #ffffff;
}

}
/* ------------------------------------------------------ */
/* ------------------------------ */
/* SP用CSS                      */
/* ------------------------------ */
@media only screen and (max-width: 768px) {
	#bodyInr{
		margin: 0 auto 15px;
		width: 100%;
	}
	h1{
		margin-bottom: 10px;
	}
	h1 img{
		width: 100%;
		height: auto;
	}
	p.leadTxt{
		margin: 10px 10px 23px;
		font-size: 100%;
		line-height: 1.5;
	}
	div.cnpBnr{
		margin: 30px 10px;
	}
	div.cnpBnr img{
		width: 100%;
		height: auto;
	}
	.anchorTop p {
	   background: rgba(0, 0, 0, 0) url("/keitai_payment/common/images/icon_arrow_11.png") no-repeat scroll 100% center;
	   font-size: 88%;
	   padding-right: 18px;
	   text-align: right;
	}
	#kebara{
		margin: 15px 10px;
	}
	#kebara a{
		color: #111;
		text-decoration: none;
	}
	#kebara img{
		width: 100%;
		height: auto;
	}
	#kebara div{
	   margin-bottom: 15px;
	}
	#kebara #kebaraHowto{
		margin: 15px auto;
	}
	#kebara #kebaraHowto h3 {
	   font-size: 130%;
	   font-weight: bold;
	   margin-bottom: 5px;
	}
	/* テキストリンク */
	.txtLink_right,
	.txtLink_bottom {
		text-align: right;
		margin: 0 10px 20px;
	}
	.txtLink_right p,
	.txtLink_bottom p {
		padding-right: 15px;
		position: relative;
	}
	.txtLink_right p a:after{
		display: inline-block;
		content: '';
		position: absolute;
		right: 0;
		top: 50%;
		width: 7px;
		height: 12px;
		margin-top: -4px;
		background: url(/keitai_payment/common/images/icon_arrow_03.png) no-repeat;
		background-size: contain;
	}
	.txtLink_bottom p a:after{
		display: inline-block;
		content: '';
		position: absolute;
		right: 0;
		top: 50%;
		width: 12px;
		height: 12px;
		margin-top: -2px;
		background: url(/keitai_payment/common/images/icon_arrow_04_sp.png) no-repeat;
		background-size: contain;
	}
	.txtLink_right p a[target="_blank"]:after{
		display: block;
		content: '';
		position: absolute;
		right: 0;
		top: 50%;
		width: 11px;
		height: 9px;
		margin-top: -5px;
		background: url(/keitai_payment/common/images/icon_newwindow_01.png) no-repeat;
		-moz-background-size:cover!important;
		background-size:cover!important;
		background-size: contain;
	}
	.txtLink_right p a,
	.txtLink_bottom p a,
	.txtLink_right p a:hover,
	.txtLink_bottom p a:hover,
	.txtLink_right p a:active,
	.txtLink_bottom p a:active {
		color: #333;
		font-size: 80%;
		text-decoration: underline;
	}
	/* h2見出し */
	h2.red{
		width: 100%;
		height: auto;
		font-size: 170%;
		color: #FFF;
		background-color: #cc0033;
		padding: 10px 20px;
		box-sizing:border-box;
	}
	h2.gray{
		width: 100%;
		height: auto;
		font-size: 170%;
		color: #333;
		background-color: #eceaea;
		padding: 10px 15px;
		box-sizing:border-box;
	}
	h2.txt{
		font-size: 150%;
	}
	/* リードテキスト */
	.main .campaignTxt{
	   margin: 0 10px;
	}
	.main .campaignTxt .ttl{
		margin-top: 0.75em;
	   color: #333;
		font-weight: bold;
	}
	.main .campaignTxt span{
	   color: #cc0033;
	}
	/* 注意リンク */
	.textAttention{
		color: #c03;
		text-align: center;
		font-size: 100%;
		margin: 0 10px 30px;
	}
	.textAttention a:link,
	.textAttention a:visited,
	.textAttention a:hover,
	.textAttention a:active{
		color: #c03;
	}
	#dPlus{
	margin:0 10px 30px!important;
	}
	/* キャンペーン詳細 */
	.cpnInfo{
	}
	.cpnInfo a{
		color: #093475;
		text-decoration: underline;
	}
	.cpnInfo dl{
		margin: 0 10px 30px;
	}
	.cpnInfo dl dt{
		margin-top: 1.5em;
		font-size: 105%;
		font-weight: bold;
	}
	.cpnInfo dl dt:first-child{
		margin-top: 1em;
	}
	.cpnInfo dl dd{
	}
	.cpnInfo dl dd dl{
		margin-top: -0.6em;
	}
	.cpnInfo dl dd dl dt{
		margin-top: 0.8em;
		font-size: 105%;
		font-weight: normal;
	}
	.cpnInfo dl dd dl dd{
	}
	/* ご注意事項 */
	.campaign-att{
	}
	.campaign-att ul{
		margin-bottom: 30px;
		padding: 15px;
		background-color: #f9f4ea;
	}
	.campaign-att ul li{
		padding-left: 1em;
		text-indent: -1em;
		line-height: 1.6;
	}
	.campaign-att ul li:before{
		content: "・";
	}
	.campaign-att ul ul{
		margin: 0;
		padding: 0;
		background-color: #f9f4ea;
	}
	.campaign-att ul ul li{
		padding-left: 1em;
		text-indent: -1em;
		line-height: 1.6;
	}
	.campaign-att ul ul li:before{
		content: "－";
	}
	/* お問い合わせ */
	.access div.accessInr{
		margin: 15px 10px 30px;
	}
	/* リスト */
	ul.list{
		font-size: 100%;
		margin: 0 0 0 1em;
	}
	ul.list li{
		list-style-type: none;
	   text-indent: -1em;
	}
	ul.list li:before{
		display: inline;
		content: "・";
	}
	/* 注意リスト */
	ul.note{
		font-size: 85%;
		margin: 0 0 0 1em;
	}
	ul.note li{
		list-style-type: none;
	   text-indent: -1em;
	}
	ul.note li:before{
		display: inline;
		content: "※ ";
	}

	/* ----- ▼ 以下特集コンテンツ領域 編集可能(SP) ▼ ----- */
	div.area{
		margin: 20px auto;
		width: 100%;
		background-color: #ccc;
		text-align: center;
	}
	div.area p{
		padding: 300px 0;
		background-color: #ccc;
		font-size: 180%;
		font-weight: bold;
	}

	img {
		max-width: 100%;
		height: auto;
		display: block;
	}
	
	.main {
		margin: 0 0 20px 0;
		padding: 0;
	}
	
	.ttl {
		margin: 0;
	}
	
	.notice {
		margin: 0 0 25px 0;
		text-indent: -1em;
		padding-left: 1em;
	}
	
	.noindent {
		text-indent: 0em;
		padding-left: 0em;
	}
	
	.notice ul {
		margin: 0 0 50px 0;
		padding: 0;
	}
	
	.notice ul li {
		margin: 0 0 1em 0;
		text-indent: -1.75em;
		padding-left: 1.75em;
	}
	
	.shoplist {
		margin: 0 10px 0 0;
		font-size: 1.25em;
		text-align: right;
		color: #2caeff !important;
		display: block;
	}
	
	.entry {
		margin: 20px 0 0 0;
		display: inline-block;
	}
	
	/*-------------------------------------------
	shop list
	-------------------------------------------*/
	.shop-list {
		margin: 0 auto 1em !important;
		padding: 0 20px !important;
		text-align: center;
		overflow: hidden;
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
	}
	
	.shop-list li {
		width: calc(100% / 2 - 1.4%);
		margin: 0 2% 0.5em 0 !important;
		float: left;
		border: solid 1px #eeeeee;
		background-color: #f6f6f6;
		box-sizing: border-box;
		list-style: none !important;
	}
	
	.shop-list li:nth-child(2n) {
		margin-right: 0 !important;
	}
	
	.shop-list li a {
		display: block;
		width: 100%;
		height: 100%;
		text-align: center;
		text-decoration: none;
	}
	
	.shop-list li .picture {
		padding: 3px;
		height: 70px;
		box-sizing: border-box;
		background-color: #fff;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.shop-list li .picture img {
		width: 100px;
	}
	
	.shop-list li .text {
		width: 100%;
		height: calc(100% - 70px);
		padding: 10px 11px 8px;
		position: relative;
		font-size: 0.8em;
		box-sizing: border-box;
		border-top: solid 1px #eeeeee;
		color: #333333;
		display: table;
	}
	
	.shop-list li .text .title {
		font-size: 0.8em;
		padding: 0;
		height: 100%;
		color: #333333;
		font-weight: normal;
		display: table-cell;
		vertical-align: middle;
	}
	
	.confm {
		margin: 20px 0 20px 0;
		text-align: center;
		font-size: 0.8em !important;
	}
	.entryconfm {
		text-align: center;
		font-size: 1em;
	}
	
	.atn {
		margin: 10px 0 10px;
		padding: 0 20px;
		font-size: 0.8em;
	}
	
	.main_bg .atn {
		margin: 20px 0 0 0;
		padding: 0 20px;
	}
	
	.main_bg {
		width: 100%;
		padding: 0 0 20px 0;
		display: inline-block;
	}
	
	.ft_bnr {
		padding: 5px 12px 10px;
		position: fixed;
		bottom: 0;
		left: 0;
		display: block;
		text-align: center;
		background: #e9e9e9;
		border-top: solid 1px #6c6c6c;
		z-index: 100;
	}
	
	.ft_bnr a {
		width: 100% !important;
	}
	
	.ft_bnr .flx {
		display: flex;
		justify-content: space-between;
	}
	
	.ft_bnr img {
		display: inline-block;
	}
	
	.ft_bnr > div {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
	}
	
	.ft_bnr > div > img {
		max-width: 8%;
	}
	
	.ft_bnr h3 {
		text-align: center;
	}
	
	.ft_bnr h4 {
		margin: 0 0 5px 0;
		text-align: center;
	}
	
	.cp_close_alert {
		padding-left: 19px;
		padding-bottom: 3px;
		font-size: 14px;
		color: #C70014;
		font-weight: bold;
		margin: 25px 20px 20px;
		padding: 15px;
		border: solid 1px #df6177;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
		background-color: #fcf0f2;
		margin-bottom: 30px;
	}
	
	.red {
		color: #cc0033;
	}

	.sec {
		margin: 0 0 18px 0;
		padding: 0 0 18px 0;
		font-weight: bold;
		letter-spacing: 0.15em;
		font-feature-settings: "palt";
		background: #fdecf2;
		position: relative;
	}
	
	.sec h2 {
		margin: 0 0 18px 0;
		padding: 11px 0;
		text-align: center;
		background: #e3244f;
	}
	
	.sec h2 img {
		margin: 0 auto;
	}
	
	.sec a {
		color: #000000;
	}
	
	.sec.howtoget {
		padding-bottom: 22px;
	}
	
	.sec.howtoget > img {
		max-width: none;
		width: 100%;
	}
	
	.sec.howtoget .step {
		margin: 0 0 11px 0;
		padding: 0 11px;
		display: flex;
		justify-content: space-between;
	}
	
	.sec.howtoget .step.nomgn {
		margin: 0;
	}
	
	.sec.howtoget .step > div > div:first-of-type {
		margin: 8px 0;
	}
	
	.sec.howtoget .tab {
		padding: 0 11px;
	}
	
	.sec.howtoget .tab ul {
		padding: 0 18px;
		display: flex;
		justify-content: space-between;
		box-sizing: border-box;
	}
	
	.sec.howtoget .tab ul li {
		width: calc(100% / 2 - 5px);
		padding: 0 10px;
		text-align: center;
		border-radius: 10px 10px 0 0;
		background: #f5f5f5;
		box-sizing: border-box;
		border-top: solid 4px #000000;
		border-left: solid 4px #000000;
		border-right: solid 4px #000000;
		display: flex;
		align-items: center;
		justify-content: center;
		box-sizing: border-box;
		position: relative;
		top: 4px;
	}
	
	.sec.howtoget .tab ul li.displayed {
		background: #ffffd8;
		z-index: 1;
	}
	
	.sec.howtoget .tab ul li a {
		width: 100%;
		height: 100%;
		padding: 15px 0;
		display: block;
		display: flex;
		align-items: center;
		justify-content: center;
		box-sizing: border-box;
	}
	
	.sec.howtoget .tab .tab_cont {
		padding: 14px;
		border: solid 4px #000000;
		border-radius: 10px;
		background: #f5f5f5;
		box-sizing: border-box;
		position: relative;
		display: none;
	}
	
	.sec.howtoget .tab .tab_cont.displayed {
		background: #ffffd8;
		display: block;
	}
	
	.sec.terms {
		margin-bottom: 10px;
		padding: 0 11px;
		background: #ffffff;
	}
	
	.sec.terms .acc {
		cursor: pointer;
	}
	
	.sec.terms .acc:first-of-type {
		margin-bottom: 13px;
	}
	
	.sec.terms .acc_cont {
		margin-bottom: 13px;
		display: none;
	}
	
	.sec.terms .acc_cont:nth-of-type(2) {
		padding: 0 0 13px;
		text-align: center;
	}
	
	.sec.index {
		margin-bottom: 0;
		padding: 11px 24px;
		background: none;
	}
	
	.sec.index > div ul {
		font-size: 14px;
	}
	
	.sec.index > div ul li {
		width: 100%;
		margin: 0 0 8px 0;
		padding: 5px 0;
		color: #e3244f;
		border: solid 1px #e3244f;
		background: #fdecf2;
		position: relative;
	}
	
	.sec.index > div ul li:after {
		content: '\025b6';
		font-size: 12px;
		position: absolute;
		top: 50%;
		right: 5px;
		transform: translateY(-50%);
	}
	
	.sec.index > div ul li:last-of-type {
		margin: 0;
	}
	
	.sec.index > div ul li a {
		width: 100%;
		height: 100%;
		color: #e3244f;
		text-decoration: none;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.sec.index > div ul li a:hover {
	}
	
	.sec.about {
	}
	
	.sec.about > div {
		padding: 0 20px;
	}
	
	.sec.about > div > p {
		margin: 0 0 1em 0;
		font-size: 13px;
	}
	
	.sec.about > div p.caption {
		font-size: 11px;
	}
	
	.sec.about > div > p:last-of-type {
		margin: 0 0 30px 0;
	}
	
	.sec.about > div img {
		margin: 0 auto;
	}
	
	.sec.about > div > div {
    	margin: 0 23px;
 }

	.sec.require {
	}
	
	.sec.require h3 img {
		margin: 0 auto 20px;
	}
	
	.sec.require p img {
		margin: 0 auto 40px;
	}
	
	.sec.require > div img {
		margin: 0 auto;
	}
	
	.sec.require > div > div {
		width: 304px;
		margin: 0 auto;
	}
	
	.sec.require > div > div > div {
		display: flex;
		align-items: flex-start;
	}
	
	.sec.require > div > div > div > img {
		width: 23%;
	}
	
	.sec.require > div > div > div > a {
		width: 77%;
	}
	
	.sec.flow {
	}
	
	.sec.flow > div {
		margin: 35px 43px 0;
		padding: 35px 13px 13px;
		border-radius: 15px;
		background: #ffffff;
		box-sizing: border-box;
	}
	
	.sec.flow > div > h3 {
		width: 82%;
		margin: -53px auto 15px;
		padding: 10px 0;
		background: #e3244f;
	}
	
	.sec.flow > div > h3 img {
		margin: 0 auto;
	}
	
	.sec.flow > div > h4 {
		margin: 0 0 40px 0;
	}
	
	.sec.flow > div > p {
		margin: 0 0 13px 0;
		font-size: 13px;
		color: #e3244f;
		text-align: justify;
	}
	
	.sec.flow > div > ul {
		font-size: 12px;
	}
	
	.sec.flow > div > hr {
		margin: 20px 0;
		border-top: 2px dotted #000000;
	}
	
	.sec.recommend {
	}
	
	.sec.recommend > div {
		margin: 35px 43px 0;
		padding: 35px 13px 13px;
		border-radius: 15px;
		background: #ffffff;
		box-sizing: border-box;
	}
	
	.sec.recommend > div > h3 {
		width: 100%;
		margin: -53px auto 15px;
		padding: 10px 0;
		background: #e3244f;
	}
	
	.sec.recommend > div > h4 {
		margin: 0 0 10px 0;
	}
	
	.sec.recommend > div > h3 img,
	.sec.recommend > div > h4 img {
		margin: 0 auto;
	}
	
	.sec.recommend > div > div,
	.sec.recommend > div > p {
		width: 94%;
		margin: 0 auto 5px;
	}
	
	.sec.recommend > div > p:not(:last-of-type) {
		margin: 0 auto 15px;
	}
	
	.sec.recommend > div:last-of-type > p:first-of-type {
		margin: 0 auto 33px;
	}
	
	.sec.recommend > div > p.caption {
		font-size: 10px;
		color: #482111;
		text-align: right;
	}
	
	.sec.recommend > div > p.caption a {
		color: #482111;
	}
	
	.caption {
		font-size: 11px;
		color: #000000;
		line-height: 1.2;
	}
	
	.main > .caption {
		padding: 0 1em;
	}
	
	.banner {
		margin: 0 0 10px 0;
		display: flex;
		justify-content: space-between;
	}
	
	dl.caption {
		margin: 0.5em 0 0 0;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	
	dl.caption dt {
		width: 35%;
		padding: 0.5em 0;
		font-weight: bold;
		display: flex;
		align-items: center;
		border-bottom: solid 1px #000000;
	}
	
	dl.caption dt:first-of-type {
		border-top: solid 1px #000000;
	}
	
	dl.caption dd {
		width: 65%;
		padding: 0.5em 0 0.5em 0.5em;
		border-bottom: solid 1px #000000;
		box-sizing: border-box;
	}
	
	dl.caption dd:first-of-type {
		border-top: solid 1px #000000;
	}
	
	.attention {
		margin: 0 1em 1em;
		padding: 0.5em;
		border: solid 2px #cc0033;
	}
	
	.attention strong {
		margin: 0 0 1em 0;
		color: #cc0033;
		text-align: center;
		font-weight: bold;
		display: block;
	}
	/*-------------------------------------------
	応募要項
	-------------------------------------------*/
	.requirements {
		margin: 0;
		padding: 0;
		position: relative;
		overflow: visible;
	}
	
	.requirements:before {
		position: absolute;
		left: 0;
		top: -38px;
	}
	
	.requirements:after {
		position: absolute;
		left: 0;
		bottom: -38px;
	}
	
	.requirements a {
		color: #006699;
		text-decoration: underline;
	}
	
	.requirements h3 {
		margin: 0 0 1em 0;
		padding: 0 20px;
		height: 30px;
		font-size: 1.2em;
		line-height: 30px;
		color: #ffffff;
		background: #d60038;
	}
	
	.requirements.notes h3 {
		color: #000000;
		background: #cccccc;
	}
	
	.requirements h4 {
		margin: 0 0 30px 0;
		padding: 0 20px;
		font-size: 1.2em;
		color: #cc0033;
	}
	
	.requirements h5 {
		margin: 0 0 0.25em 0;
		padding: 0 20px;
		font-size: 1em;
	}
	
	.requirements .title {
		margin: 0;
		padding: 0.75em;
		font-size: 1.7em;
		font-weight: bold;
		text-align: center;
		color: #cc0033;
	}
	
	.requirements p {
		margin: 0 0 1em 0;
		padding: 0 20px;
		line-height: 1.25em;
	}
	
	.requirements p.indent {
		margin: 0 0 1em 0;
		padding: 0 20px 0 2em;
		text-indent: -1em;
	}
	
	.requirements p.indentall {
		margin: 0 0 1em 0;
		padding: 0 20px 0 2em;
	}
	
	.requirements ul {
		margin: 0 0 1em 0;
		padding: 0 20px;
	}
	
	.requirements ul li {
		margin-left: 1em;
		margin-bottom: 0.5em;
		list-style: disc;
		line-height: 1.25em;
	}
	
	.requirements ul.nd li {
		text-indent: -0.75em;
		padding-left: 0em;
		list-style: none;
	}
	
	.requirements ul li div.period {
		padding: 0.5em 0.75em 0.25em 0.75em;
		border: solid 2px #d00e31;
	}
	
	.requirements ul li div.period h5 {
		padding: 0;
	}
	
	.requirements ul li div.period p {
		margin: 0 0 0.25em 0;
		padding: 0;
	}
	
	.requirements table {
		width: calc(100% - 20px);
		margin: 0 auto 1em;
		border-collapse: collapse;
	}
	
	.requirements table th,
	.requirements table td {
		width: calc(100% / 4);
		padding: 0.25em 0;
		text-align: center;
		border: solid 1px #000000;
	}
	
	.sec.faq {
		padding: 22px 0;
		background: none;
	}
	
	.sec.faq > h3 {
		margin: 0 0 12px 0;
		padding: 10px 0;
		font-size: 24px;
		text-align: center;
		background: #eeeeee;
	}
	
	.sec.faq > ul {
		padding: 0 11px;
		border-bottom: dotted 2px #000000;
	}
	
	.sec.faq > ul > li {
		padding: 11px 1px;
		border-top: dotted 2px #000000;
	}
	
	.sec.faq > ul > li:nth-child(odd) {
		background: #fffff0;
	}
	
	.sec.faq > ul > li > div {
		font-size: 16px;
		line-height: 1.2;
	}
	
	.sec.faq > ul > li > div .acc_faq {
		font-size: 16px;
		display: flex;
		align-items: center;
		cursor: pointer;
	}
	
	.sec.faq > ul > li > div .acc_faq:before {
		content: 'Q';
		margin: 0 10px 0 0;
		width: 32px;
		height: 32px;
		font-size: 24px;
		color: #ffffff;
		text-align: center;
		line-height: 29px;
		border-radius: 100%;
		background: #000000;
	}
	
	.sec.faq > ul > li > div .acc_faq:after {
		content: '';
		width: 22px;
		height: 22px;
		margin: 0 0 0 10px;
		background: url(/keitai_payment/campaign/dpay_mynapoint/images/icn_open.png) no-repeat;
		background-size: cover;
		display: block;
	}
	
	.sec.faq > ul > li > div .acc_faq.close:after {
		content: '';
		width: 22px;
		height: 22px;
		margin: 0 0 0 10px;
		background: url(/keitai_payment/campaign/dpay_mynapoint/images/icn_close.png) no-repeat;
		background-size: cover;
		display: block;
	}
	
	.sec.faq > ul > li > div .acc_faq > h3 {
		width: 79%;
	}
	
	.sec.faq > ul > li > div .acc_cont_faq {
		margin: 15px 0 0 0;
		padding: 10px 0 0 0;
		font-size: 14px;
		line-height: 1.4;
		display: none;
	}
	
	.sec.faq > ul > li > div .acc_cont_faq > div {
		display: flex;
		flex-wrap: wrap;
	}
	
	.sec.faq > ul > li > div .acc_cont_faq > div:before {
		content: 'A';
		margin: 0 10px 0 0;
		width: 32px;
		height: 32px;
		font-size: 24px;
		color: #ffffff;
		text-align: center;
		line-height: 32px;
		border-radius: 100%;
		background: #cc0033;
	}
	
	.sec.faq > ul > li > div .acc_cont_faq > div > div {
		width: 88%;
	}
	
	.sec.faq > ul > li > div .acc_cont_faq > div > div >h3{
		margin: 0 0 1em 0;
		font-size: 15px;
	}
	
	.sec.faq > ul > li > div .acc_cont_faq > div > div >p,
	.sec.faq > ul > li > div .acc_cont_faq > div > div >h4 {
		font-size: 14px;
	}
	
	.sec.faq > ul > li > div .acc_cont_faq > div > div >p {
		text-align: justify;
	}

	.sec.faq > ul > li > div .acc_cont_faq > div > div >h3,
	.sec.faq > ul > li > div .acc_cont_faq > div > div >h4 {
		color: #cc0033;
	}
	
	.sec.faq > ul > li > div .acc_cont_faq > div > div >ul > li {
		text-align: justify;
	}
	
	.sec.faq > ul > li > div .acc_cont_faq > div > div >ul:not(.nd) > li {
		margin: 0 0 1em 0;
		padding: 0 0 0 1em;
		text-indent: -0.5em;
	}
	
	.sec.faq > ul > li > div .acc_cont_faq > div > div >ul:not(.nd) > li:before {
		content: '・';
	}
	
	.sec.faq > ul > li > div .acc_cont_faq > div > div >ul.nd {
		margin: 0 0 1em 0;
		padding: 0 0 0 2em;
		text-indent: -1em;
	}
	
	.sec.faq > ul > li > div .acc_cont_faq > div > div >ul > li span,
	.sec.faq > ul > li > div .acc_cont_faq > div > div > p span {
		margin: 1em 0 0 0;
		word-break: break-all;
	}
	
	.sec.faq > ul > li > div .acc_cont_faq > div > div p:not(:last-of-type) {
		margin: 0 0 1em 0;
	}
	
	.sec.faq > ul > li > div .acc_cont_faq > div > div >.close {
		margin: 1em 0 0;
	}
		
	.sec.faq > ul > li > div .acc_cont_faq > div > div >.close img {
		width: 22px;
		height: auto;
		margin-left: auto;
		cursor: pointer;
	}
	
	.application_footer {
		margin: 0 0 1em 0;
	}
	
	#footer .footNavIn p a img {
		display: inline;
		vertical-align: baseline;
	}

	.mdl01,
	.mdl02 {
		padding: 10vh 0 0;
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: rgba(0,0,0,0.5);
		overflow-y: auto;
		z-index: 1000;
		display: none;
	}
	
	.mdl01 > div,
	.mdl02 > div {
		width: 92%;
		margin: 0 auto;
		text-align: center;
	}
	
	.mdl01 > div img,
	.mdl02 > div img {
		display: inline-block;
	}
	
	.cpn_code {
		padding: 0 11px 0;
		text-align: right;
		background: #ffffff;
	}
	
}
/* ------------------------------------------------------ */
/* End */
/* ------------------------------------------------------ */
